prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include
plugindir=/usr/lib/opencc/plugins

Name: opencc
Description: Open Chinese Convert
Version: 1.3.0+g2c978160d.dirty
Requires:
Libs: -L${libdir} -lopencc
Cflags: -I${includedir}/opencc
